
Base Language - Feature #2009

Feature # 1623 (Closed): refine I/O support to resolve incompatibilities or missing features

Feature # 1631 (Closed): implement support for LANDSCAPE/PORTRAIT in I/O statements

conversion support for LANDSCAPE/PORTRAIT I/O option

02/18/2013 07:01 PM - Greg Shah

Status: Closed Start date: 02/18/2013

Priority: Normal Due date:  

Assignee: Costin Savin % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 02/18/2013 07:01 PM - Greg Shah

- Assignee set to Costin Savin

This task is only for time tracking and association with milestone 4.  All history should be placed in the parent task #1631.

#2 - 02/18/2013 07:07 PM - Greg Shah

- Estimated time changed from 2.00 to 4.00

#3 - 02/19/2013 05:03 AM - Costin Savin

- Status changed from New to WIP

#4 - 02/22/2013 11:53 AM - Greg Shah

- Status changed from WIP to Closed

- % Done changed from 0 to 100

#5 - 11/16/2016 11:08 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
